package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWFL41 extends MwfRequest<MWFL41, MWFL41Response> {

    @Parameter(name = "CIF")
    MWFL41 cif(String cif);
    @Parameter(name = "TypSmlouvy")
    MWFL41 typSmlouvy(String typSmlouvy);
}
